.conteneur_generique a:hover {
  text-decoration:none;
}
.conteneur_generique a {
  color:#ff5800;
  text-decoration:underline;
}
.conteneur_generique h2 {
  color:#4d4d4d;
  font-family:helvetica,arial,sans-serif;
  font-size:20px;
  font-weight:bold;
  margin-bottom:5px;
  margin-top:16px;
  line-height:22px;
}
.conteneur_generique h3 {
  font-size:18px;
  margin-bottom:5px;
  margin-top:10px;
  background-repeat:no-repeat;  
  line-height:20px;
}
.conteneur_generique h4 {
  color:#4d4d4d;
  font-family:Arial,Helvetica,sans-serif;
  font-size:15px;
  margin-bottom:0px;
  margin-top:10px;
  line-height:16px;
}
#zone_recherche h3.project_subtitle {
  color:#4d4d4d;
}
.conteneur_generique h5 {
  color:#797979;
  font-family:Arial,Helvetica,sans-serif;
  font-size:13px;
  margin-bottom:0px;
  margin-top:10px;
  line-height:14px;
}
.conteneur_generique h6 {
  color:#797979;
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  margin-bottom:0px;
  margin-top:8px;
  line-height:11px;
}
.conteneur_generique p {
  color:#797979;
  margin-top:10px;
}
dd {
  color:#797979;

}
.tx-indexedsearch-whatis {
  color:#797979;
  font-family:helvetica,arial,sans-serif;
  vertical-align:top;
  font-weight:bold;
}
.bodytext img, .videowindow embed, .videowindow object, dl img {
  /* max-width:536px; */
  max-width:470px;
  overflow:hidden;
}
.conteneur_generique ul, .conteneur_generique ol {
  margin-left:36px;
  margin-top:10px;
}
.conteneur_generique ul.ui-tabs-nav {
  margin-left:0;
}
.conteneur_generique ul.ui-tabs-nav li {
  margin-left:0;
  padding-left:0;
  padding-right:0;
  margin-right:0;
}
.highlight {
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  margin-top:10px;
}
ol li {
  list-style-type: decimal;
}
.conteneur_generique ul li, .conteneur_generique ol li  {
  color:#797979;
  list-style-position:outside;
  margin-top:5px;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
}
.infos_pratiques, .infos_equipes, .warning, .thank_msg {
  background-image:url(/fileadmin/sites/WWW_Ircam/img_bg/bg_timeplace.png);
  background-repeat:no-repeat;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  padding:20px 71px 10px 42px;
  margin-top:10px;
  clear:both;
}
.infos_pratiques ul li {
  list-style-image:none;
}
.timeplace {
  font-weight:bold;
}
.csc-textpic-caption {
  font-family:sans-serif;
  font-size:9px;
  color: #797979;
}
.conteneur_generique p.csc-uploads-description {
  margin-top:0;
}
#zone_recherche ul.ui-tabs-nav li, #zone_default ul.ui-tabs-nav li  {
  list-style-image:none;
}
.conteneur_generique p.news_date {
  font-size:10px;
  margin-top:-5px;
}
.conteneur_generique .more {
  text-align:right;
  margin-bottom:12px;
  border-bottom:1px solid #a8a8a8;
  padding-bottom:8px;
  margin-left:-45px;
  margin-right:-45px;
  padding-right:20px;
  clear:both;
}
.conteneur_generique .back {
  margin-top:12px;
  margin-bottom:12px;
}

/* planning pédagogie */

table.event_planning {
	width:540px;
	margin-left:-30px;
}
table.event_planning  th, table.event_planning  td{
	padding-left:4px;
	padding-bottom:4px;
}
table.event_planning  th {
	text-align:right;
	color:#C36330;
	font-family:Arial,Helvetica,sans-serif;
    font-size:15px;
    line-height:15px;
}
ul.tx-mininews-pi1-browsebox {
  margin-left:0;
  margin-top:16px;
}

.tx-mininews-pi1-browsebox li {
  display:inline;
  list-style-image:none;
  margin-left:0;
}
.date_list {
  color:#A8A8A8;
  text-align:right;
  text-transform:uppercase;
}
div.date_list {
  margin-bottom:-2px;  
}
img.ferre-droite {
  margin-left:10px;
}
img.ferre-gauche {
 margin-right:10px;
}

.csc-menu dd  {
  margin-top:5px;
  margin-bottom:5px;
}

.csc-menu-4 dt {
  margin-top:10px;
}
.csc-menu dt {
  padding-left:15px;
}
.csc-textpic-imagewrap {
  margin-top:10px;
}
.csc-uploads p {
  margin-top:0px;
  margin-bottom:5px;
}
table.csc-uploads {
  margin-top:10px;
}
.festiv_img {
  display:block;
  clear:right;
}
.resa_button {
  margin-left:-8px;
}
.browseBox {
  font-family:Arial,Helvetica,sans-serif;
  font-size:14px;
  font-weight:bold;
}
.browseBox a {
 color:#746969;
 text-decoration:none;
}
.browseBox .currentPage {
  color:#A64C37;
}
/* variantes selon les zones */


/* zone 1 recherche */

#zone_recherche h3, #zone_default h3.grp_101, #zone_default h3.grp_539, #zone_default .grp_374 h3 {
  color:#7594A8;
}
#zone_recherche .event_abstract, #zone_recherche .cycle_abstract, #zone_recherche .product_abstract, #zone_recherche .cycle, #zone_recherche .introduction, #zone_default .grp_374 .event_abstract, #zone_default .grp_374 .introduction {
  color:#7594A8;
  font-style:italic;
}
#zone_recherche .highlight, #zone_default .grp_374 .highlight {
  color:#7594A8;
  font-weight:bold;
}

/* zone 2 création */
#zone_creation h3, #zone_default h3.grp_361, #zone_default h3.grp_362, #zone_default .grp_366 h3 {
  color:#9FA31F;
}
#zone_creation .event_abstract, #zone_creation .cycle_abstract, #zone_creation .product_abstract, #zone_creation .cycle, #zone_creation .introduction, #zone_default .grp_366 .event_abstract, #zone_default .grp_366 .introduction  {
  color:#9FA31F;
  font-style:italic;
}
#zone_creation .highlight,#zone_default .grp_366 .highlight {
  color:#9FA31F;
  font-weight:bold;
}

/* zone 3 transmission */
#zone_transmission h3, #zone_transmission h2, #zone_default h3.grp_359, #zone_default h3.grp_91, #zone_default .grp_91 h3 {
  color: #C36330;
}
#zone_transmission h2.event {
	color:#4d4d4d;
}
#zone_transmission .event_abstract, #zone_transmission .cycle_abstract, #zone_transmission .product_abstract, #zone_transmission .cycle, #zone_transmission .introduction, #zone_default .grp_91 .event_abstract, #zone_default .grp_91 .introduction  {
  color: #C36330;
  font-style:italic;
}
#zone_transmission .highlight,#zone_default .grp_91 .highlight {
  color: #C36330;
  font-weight:bold;
}

/* zone 4 ressources etc */
#zone_default h3, #zone_agenda h3 {
  color: #a6462f;
}
#zone_default .event_abstract, #zone_default .cycle_abstract, #zone_default .product_abstract, #zone_default .cycle, #zone_default .introduction {
  color: #a6462f;
  font-style:italic;
}
#zone_agenda .event_abstract, #zone_agenda .cycle_abstract, #zone_agend .product_abstract, #zone_agenda .cycle, #zone_agenda .introduction {
  color: #a6462f;
  font-style:italic;
}
#zone_recherche h2.cycle, #zone_creation h2.cycle, #zone_transmission h2.cycle, #zone_default h2.cycle {
	font-style:normal;
}
#zone_default .highlight, #zone_agenda .highlight, .tx-indexedsearch-highlight {
  color: #a6462f;
  font-weight:bold;
}

/* puces selon les zones */
#div_menu_09 ul#ul_menu_09 li, #div_smenu_09 ul#smenu_09 li {
	 list-style: none outside none;
	 line-height:0;
}

#zone_recherche ul li, #zone_default .grp_374 ul li {
  list-style-image:url(/fileadmin/sites/WWW_Ircam/img/puce_recherche_small.gif);
}
#zone_recherche .csc-menu dt {
  background-image:url(/fileadmin/sites/WWW_Ircam/img/puce_recherche2.gif);
  background-repeat:no-repeat;
}
#zone_recherche .csc-menu li {
  list-style-image:url(/fileadmin/sites/WWW_Ircam/img/puce_recherche2.gif);
}
#zone_creation ul li, #zone_default .grp_366 ul li  {
  list-style-image:url(/fileadmin/sites/WWW_Ircam/img/puce_creation_small.gif);
}
#zone_creation .csc-menu dt {
  background-image:url(/fileadmin/sites/WWW_Ircam/img/puce_creation2.gif);
  background-repeat:no-repeat;
}
#zone_creation .csc-menu li {
  list-style-image:url(/fileadmin/sites/WWW_Ircam/img/puce_creation2.gif);
}
#zone_transmission ul li, #zone_default .grp_91 ul li   {
  list-style-image:url(/fileadmin/sites/WWW_Ircam/img/puce_transmission_small.gif); 
}
#zone_transmission .csc-menu dt {
  background-image:url(/fileadmin/sites/WWW_Ircam/img/puce_transmission2.gif);
  background-repeat:no-repeat;
}
#zone_transmission .csc-menu li {
  list-style-image:url(/fileadmin/sites/WWW_Ircam/img/puce_transmission2.gif);
}
#zone_default ul li, #zone_agenda ul li  {
  list-style-image:url(/fileadmin/sites/WWW_Ircam/img/puce_ressources_small.gif);
}
#zone_default .csc-menu li, #zone_agenda ul li {
 list-style-image:url(/fileadmin/sites/WWW_Ircam/img/puce_ressources2.gif);
} 
#zone_default .csc-menu dt, #zone_dagenda ul li {
  background-image:url(/fileadmin/sites/WWW_Ircam/img/puce_ressources2.gif);
  background-repeat:no-repeat;
}


/* formulaires */

.std_form {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

label, .form_label {
	font-size: 12px;
	color:#797979;
	font-family:Arial, Helvetica, sans-serif;
}

.tx-indexedsearch-searchbox input, .tx-indexedsearch-searchbox select, .tx-indexedsearch-searchbox textarea, .short_form input, td select, td input, td textarea {
   color : #898989;
   width : 160px;
   border-style: inset;
   font-family:Arial, Helvetica, sans-serif;
   font-size: 12px;
   margin: 0 5px 5px 5px;
}
input[type=checkbox] { 
  width: auto;
  border-style: sunken;
  margin: 0;
  margin-left:5px;
}
input[type=submit], input[type=file] {
  border-style:outset;
  color : #898989;
  font-family:Arial, Helvetica, sans-serif;
}
.long_form {
  margin-top:10px;
}
.long_form input, .long_form select, .long_form textarea {
  width:250px;
}
.tx-indexedsearch-info {
  padding-top:10px;
  font-size:11px;
}
#zone_default ul.browsebox li {
  list-style-image:none;
  margin-left:0;
  padding-left:0;
  margin-right:4px;
  display:inline;
}
#zone_default ul.browsebox {
  margin-left:0;
  padding-left:0;
  margin-bottom:10px;
}
#zone_default .product_singleView h2 {
  font-size:18px;
  line-height:19px;
  color:#A6462F;
}
#zone_default .product_singleView h3 {
  font-size:15px;
  line-height:16px;
}
.tx-indexedsearch-browselist-currentPage a {
  text-decoration:none;
  color:#A6462F;
  font-weight:bold;  
}
.tx-indexedsearch-whatis {
  margin-top:10px;
}
input.submit_button {
  width:auto;
  border-style:none;
}
.std_form input.btn{
	width: auto;
	border-style: none;
	margin: 5px;
}

.std_form table{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.std_form table td.col_form_1{
	width: 30%;
	text-align : right;
	vertical-align: middle; 
	font-family:Arial, Helvetica, sans-serif;
}

.std_form table td.col_form_2{
	width: 50%;
	text-align : left;
	vertical-align: middle;
}

.std_form table td.col_form_2 p{
	color : #4d4d4d;
	font-size: 12px;
	margin: 5px;
}
.required_field {
  color:#a6462f;
}
#zone_creation .csc-textpic-intext-left {
	margin-bottom:20px;
}
#zone_creation h2 {
	clear:both;
}
#newsletter_iframe {
	margin-left:-41px;
}
#c837 + h2 {
  display: none;
}
#annonce {
	background-color:#e7eeee;
	margin-bottom:15px;
}
#annonce a img {
    vertical-align: -7px;
}
#annonce_text {
	float:left;
	width:290px;
	min-height:132px;
	margin-left:10px;
	margin-top:10px;
}
#annonce_img {
	float:left;
	height:142px;
}
#annonce_text h1 {
	font-size:19px;
	margin-bottom:2px;
	color:#4c4c4c;
}
.conteneur_generique #annonce_text p {
	margin-top:0;
}
/* fil d'Ariane */
.zone4 {
	color:#a6462f;
}
.zone1 {
	color:#7594a8;
}
.zone2 {
	color:#9fa31f;
}
.zone3 {
	color:#c36330;
}
#zone3 h3, #zone3 h2, #zone4 h3.grp_359, #zone4 h3.grp_91, #zone4 .grp_91 h3 {
    color: #C36330;
	font-family: helvetica,arial,sans-serif;
}
.tx-mbkdimagelightbox-pi1 img {
	border:0;
}
.tx-mbkdimagelightbox-pi1 a {
	color:transparent;
}
#lbNumber {
	display:none;
}
.tx-mbkdimagelightbox-pi1 {
	margin-top:12px;
}
.csc-uploads-fileSize {
	padding-left:4px;
}
.csc-textpic-right {
	/*
	float:right;
	clear:left;
	*/
}
DIV.csc-textpic-clear {
    clear: left;
}
#content_wrapper {
	min-height:360px;
}
.long_form td {
	vertical-align:top;
}